


body {font-family:'Roboto', Arial, Helvetica, sans-serif;color:#231F20;font-size:100%; background-color:#fff; /*background: url(../images/bg.jpg)no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;*/}
table tr td p {margin:0;}
table tr td h4 {margin:0;}
table tr td h5 {margin:0;}
.fin-tbl tr:hover {background:#EAF3D8; color:#4B3932!important;} /*TABLE ON HOVER BACKGROUND COLOUR AND TEXT COLOUR*/
 tr.no-hover:hover {color:#4C3933!important;} /*TABLE ON HOVER HIGHLIGHTED COLOUMN TEXT COLOUR TO REMAIN STAT*/
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px; line-height:1.4;} /*THE COMPLETE TABLE TO BE GIVEN 100% WIDTH; O MARGINS AND O PADDING*/
.fin-tbl tr td {padding:3px 3px 3px 3px;} /*EACH CELL IN TABLE TO HAVE A PADDING OF 3 AROUND CONTENT*/
.fin-tbl th {background-color:#EAF3D8; color:#4B3932!important; padding:2px 3px 3px 3px;font-size: 14px;} /*THE HIGHLIGHTED COLUMN BACKGROUND COLOUR; TEXT COLOUR; PADDING AND A FONT WEIGHT IF NEEDED*/

/*Table layout*/
.finthin {border-bottom:1px solid #A4CF4C;}
.finthick {border-bottom:3px solid #A4CF4C;}
.finthicker {border-bottom:4px solid #A4CF4C;}
.fintop {border-top:1px solid #A4CF4C;}
.finbottom {border-bottom:1px solid #A4CF4C;}
.fintopleft {border-top:1px solid #A4CF4C; border-left:1px solid #A4CF4C;}
.fintopright {border-top:1px solid #A4CF4C; border-right:1px solid #A4CF4C;}
.fintbotleft {border-bottom:1px solid #A4CF4C; border-left:1px solid #A4CF4C;}
.finbotright {border-bottom:1px solid #A4CF4C; border-right:1px solid #A4CF4C;}
.finleft {border-left:1px solid #A4CF4C;}
.finright {border-right:1px solid #A4CF4C;}
.noteheader {font-size:1.4em!important; color:#A5CF4C; font-weight:700; text-transform:uppercase; }
.noteheader2 {font-size:1.1em!important; color:#414042; font-weight:700;text-transform:uppercase!important;}
.noteheader3 {font-size:14px!important; font-weight:bold; margin-bottom:0px!important; color:#3a2b27;}
.noteheader4 {font-size:1.1em!important; color:#414042; font-weight:700;text-transform: lowercase!important;}
.noteheader5 {font-size:1.4em!important; color:#A5CF4C; font-weight:700; }
.caption {font-size:11px}

.finrowleft {border-left:1px solid #A4CF4C; border-top:1px solid #A4CF4C; border-bottom:1px solid #A4CF4C;}
.finrowright {border-right:1px solid #A4CF4C; border-top:1px solid #A4CF4C; border-bottom:1px solid #A4CF4C;}
.finrow {border-top:1px solid #A4CF4C; border-bottom:1px solid #A4CF4C;}
.brownline {border-bottom:2px solid #4C3933}

.finlightbrownright{ border-right:1px solid #DFDCC2;}
.finlightbrownline{ border-bottom:1px solid #DFDCC2;}
.bglightbrown{ background:#F2F2E7;}
.bgbrown{ background:#DFDCC2;}

/*SWITCH COLORS*/
.switch-brown { color:#4B3932!important}
.switch-green {color:#A4CF4C!important;}
.switch-blue {color:#88D1D2!important;}
.switch-yellow { color:#D6C143!important;}
.switch-Mgreen{ color:#818741!important;}
.switch-teal { color:#99D8DB!important;}
.switch-Lbrown { color:#CFC49A!important;}
.switch-Dgreen { color:#567E70!important}
.switch-turquios { color:#5E9FBB!important;}
.switch-Dyellow { color:#FCB614!important;}
.switch-Dbrown { color:#4B3932!important;}
.switch-white { color:#fff!important;}
.switch-grey { color:#5F827A!important;}
.switch-darkblue {color:#659FB3!important;}
.switch-lightblue {color:#87D1D1!important;}
/*BG-TABLE COLORS*/

.bg-coal-green{ background:#F4FAEB; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-Dbrown{ background:#EAE6E4; border-bottom:1px solid #fff;padding:5px !important}
.bg-coal-brown{ background:#EFEBE6; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-Lblue{ background:#F3FAFA; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-yellow{ background:#FBF8EA; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-Mgreen{ background:#F0F0E5; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-teal{ background:#F3FAFA; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-Lbrown{ background:#F9F8F3; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-Dgreen{ background:#E9EDEC; border-bottom:1px solid #fff; padding:5px !important }
.bg-coal-Dblue{ background:#EBF3F7; border-bottom:1px solid #fff; padding:5px !important}
.bg-coal-Dyellow{ background:#FEF6E5; border-bottom:1px solid #fff; padding:5px !important}

/*LIST*/
ul.list li,ol.list li {padding-bottom:.3em;line-height:1.3em}

ul.list-arrow li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4; }
ul.list-arrow li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #4C3933; border-right:2px solid #4C3933; webkit-transform: rotate(45deg); moz-transform: rotate(45deg);     -ms-transform: rotate(45deg); transform: rotate(45deg);}

ul.list-arrow-blue li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4;}
ul.list-arrow-blue li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #88D1D2; border-right:2px solid #88D1D2; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

ul.list-arrow-green li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-green li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #A4CF4C; border-right:2px solid #A4CF4C; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}


ul.list-arrow-brown li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-brown li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #796249; border-right:2px solid #796249; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}


ul.list-arrow-Dyellow li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-Dyellow li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #FDB713; border-right:2px solid #FDB713; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

ul.list-arrow-light-blue li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-light-blue li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #65A0B5; border-right:2px solid #65A0B5; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}


ul.list-arrow-grayish-cyan li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-grayish-cyan li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #5E837B; border-right:2px solid #5E837B; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}

ul.list-arrow-grayish-cyan li {list-style-type:none; margin-left:20px;position:relative; line-height:1.4}
ul.list-arrow-grayish-cyan li:before {content:'';position:absolute; top:4px; left:-20px; height:5px; width:5px; border-top:2px solid #89D1D1; border-right:2px solid #89D1D1; webkit-transform: rotate(45deg); moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}



.textstyle {text-transform:none!important;}



ul.dash-list li {list-style-image: url(../images/dash.png); padding-top:3px; margin-left:20px; font-size: 13px !important;}
ul.dash li {list-style-image: url(../images/dash.gif); padding-top:3px; margin-left:20px; font-size:1em}


ul.list-arrow li li{list-style-type:disc; margin-left:20px;position:relative; line-height:1.4; font-size:14px;}
ul.list-arrow li li:before {display:none;}
ul.list-arrow li ul {margin-left:0;}




/*STAKEHOLDERS*/
.stakehead {background-color:#8FAE84; color:#fff;}
.stakebeighbkr {background-color:#EEEDE3;}
.staketop {border-top:2px solid #DCD9C0;}
.stakebottom {border-bottom:2px solid #DCD9C0;}
.stakeright {border-right:2px solid #DCD9C0;}
.stakeheadtop {background-color:#C6C397;}
.stakebeighbkrbot {background-color:#EEEDE3; border-bottom:1px solid #DCD9C0;}

.stakegreenbkr {background-color:#D6E1D1;}

/*MATERIALS*/
.material-block {background-color:#ECE8DA; color:#4C3933; padding:15px; font-size:19px!important; font-weight: 500;}
.material-block  em { font-weight: 400;}
.material-block p{font-size:19px!important;}
.obj-c {margin-left: auto;	margin-right: auto;	display: block;	text-align: center;}


/*BOARD*/
.board-row1 {background-color:#A4CF4C; padding:7px!important;}
.board-block1 {background-color:#E6E8D7; color:#808742; padding:7px!important;}
.board-block2 {background-color:#EEF5E1; color:#A4CF4C; padding:7px!important;}
.board-block3 {background-color:#DFEBF2; color:#5FA0BB; padding:7px!important;}
.board-block4 {background-color:#F5F1E0; color:#D3C15E; padding:7px!important;}
.board-font1 {font-size:30px!important;}
.board-font2 {font-size:18px!important;}
.board-font3 {font-size:20px!important;}

.switch-black {color:#000!important;}


.board-bkrrow {background-color:#EEEDE3; border-bottom:2px solid #fff;}
.board-bkrrowbot {background-color:#EEEDE3; border-bottom:2px solid #C6C397;}
.board-bot {border-bottom:2px solid #C6C397;}
.board-bothin {border-bottom:1px solid #C6C397;}
.board-greenbkr {background-color:#8FAE84; color:#fff;}

.vertical-text {transform: rotate(90deg);transform-origin: left top 0;}


/*RESETS*/
.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}

.padding-30{padding: 30px;}
.padding-40{padding: 40px 20px;}
.padding-50{padding: 50px 0px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}

.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}

.padding-10T{padding-top: 10px!important;}
	
.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}
	
.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15x!important;}
.margin-15B{margin-bottom: 15px!important;}



.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-75L{margin-left: 75px!important;}



/*=SUPPLEMENTARY
---------*/

.sup-brownbg { background:#DCD9C0; padding:10px}
.sup-brownline { border-bottom:1px solid #DCD9C0}
.sup-brownthickline { border-bottom:2px solid #DCD9C0}
.sup-browntopline { border-top:1px solid #DCD9C0}
.sup-brownrightline { border-right:1px solid #DCD9C0; }
.sup-brownleftline { border-left:1px solid #DCD9C0; }
.sup-darkbrownbg {background:#4C3933; padding:5px; color:#FFFFFF;}
.sup-redbg {background:#D2232A; padding:5px; color:#FFFFFF;}
.sup-yellowbg {background:#FDB714; padding:5px; color:#FFFFFF;}
.sup-greenbg {background:#92A886; padding:5px; color:#FFFFFF;}
.sup-bluebg {background:#7ECFD4; padding:5px; color:#FFFFFF;}

.finlightbrownright{ border-right:1px solid #D7CECA;}
.finlightbrownline{ border-bottom:1px solid #D7CECA;}
.bglightbrown{ background:#D7CECA;}
.bgbrown{ background:#9A8983; color:#FFFFFF}
.finlightbrowntop{ border-top:1px solid #D7CECA;}


.finlightgreenright{ border-right:1px solid #CBE29B;}
.finlightgreenline{ border-bottom:1px solid #CBE29B;}
.bglightgreen{ background:#EAF3D8;}
.bggreen{ background:#CBE29B; color:#4B3932}
.finlightgreentop{ border-top:1px solid #D7CECA;}


.finlightgreyright{ border-right:1px solid #B5C0BD;}
.finlightgreyline{ border-bottom:1px solid #B5C0BD;}
.bglightgrey{ background:#D5DAD8;}
.bggrey{ background:#9EAEAA; color:#4B3932}
.finlightgreytop{ border-top:1px solid #B5C0BD;}

.findarkblueright{ border-right:1px solid #659FB3;}
.findarkblueline{ border-bottom:1px solid #659FB3;}
.bgblue{ background:#DBE4E9;}
.bgdarkblue{ background:#A6C2CF; color:#4B3932}
.findarkbluetop{ border-top:1px solid #659FB3;}



.finlightblueright{ border-right:1px solid #87D1D1;}
.finlightblueline{ border-bottom:1px solid #87D1D1;}
.bglightblue{ background:#E5F4F3;}
.bglighterblue{ background:#BDE4E3; color:#4B3932}
.finlightbluetop{ border-top:1px solid #87D1D1;}


.invest-arrow-box-brown{ border-radius:25px 25px 0 25px; border:2px solid #796249; position:relative; margin-bottom:20px; padding:15px}
.invest-arrow-box-brown:after{content: '';position: absolute;bottom: -5px;right: 0px;background: #ECE8DA;width: 100px;height: 10px;}
.invest-arrow-box-brown:before{content: "\e942";font-family: 'icomoon';position: absolute;bottom: -4px;right: -11.8px;z-index: 999;color: #796249;font-size: 20px;}

.rembg { background:#EEEDE3; padding:5px; }
.remleft {  border-left:2px solid #DCD9C0}
.rembotline {   border-bottom:2px solid #DCD9C0}






















.intro-sml { font-size:1.7em!important}
.whitebg { background:#FFFFFF; padding:5px}
